Bug 98968 - http://www.redhat.com/apps/marketplace/
Summary: http://www.redhat.com/apps/marketplace/
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Marketplace   
(Show other bugs)
Version: current
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Web Builder Traffic
QA Contact: Web Development
URL: http://www.redhat.com/apps/marketplace/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-11 01:05 UTC by Bill Nottingham
Modified: 2014-03-17 02:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-29 16:36:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bill Nottingham 2003-07-11 01:05:26 UTC
The URL in the summary 404s. It's in the default bookmark set we ship with
mozilla. See bug 98967.

Comment 1 Martin C. Messer 2003-07-29 16:36:56 UTC
Redirect went in today.


Note You need to log in before you can comment on or make changes to this bug.